com.google.cloud.spanner.jdbc

## Class SpannerPool

- java.lang.Object
- - com.google.cloud.spanner.jdbc.SpannerPool

Deprecated.

    @Deprecated
    public class SpannerPool
    extends Object

See Also:
  `SpannerPool`

### Method Summary

All Methods Static Methods Concrete Methods Deprecated Methods
`static void` `closeSpannerPool()` Deprecated.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### closeSpannerPool

    @Deprecated
    public static void closeSpannerPool()

Deprecated.

See Also:
  `SpannerPool.closeSpannerPool()`